ScoopParserInternal Namespace Reference

Internal: the structures of a ScoopParser. More...

## Classes
struct | Shape
| Internal: the shape of a ScoopParser. More...
struct | Special
| Internal: a special field of a ScoopParser. More...
struct | Paragraph
| Internal: a paragraph of a ScoopParser. More...
struct | TextZoneShape
| Internal: a text zone shape of a ScoopParser. More...
struct | TextZone
| Internal: a text zone of a ScoopParser. More...
struct | State
| Internal: the state of a ScoopParser. More...
class | SubDocument
| Internal: the subdocument of a ScoopParser. More...

## Detailed Description

Internal: the structures of a ScoopParser.